bin/
obj/
.vs/
packages/
PublishProfiles/
Mall.WindowsService/Properties/PublishProfiles/FolderProfile.pubxml
Mall.Model/Entity/Sign/RB_Sign_Setting.cs
Mall.Education/lib/
Mall.Common/Mall.Common.csproj.user
